@font-face {font-family: 'swiss911_xcm_btregular';src: url('webfonts/swz911xc-webfont.eot');src: url('webfonts/swz911xc-webfont.eot?#iefix') format('embedded-opentype'),url('webfonts/swz911xc-webfont.woff2') format('woff2'),url('webfonts/swz911xc-webfont.woff') format('woff'),url('webfonts/swz911xc-webfont.ttf') format('truetype'),url('webfonts/swz911xc-webfont.svg#swiss911_xcm_btregular') format('svg');font-weight: normal !important;font-style: normal !important;}

@font-face {font-family: 'swis721_cn_btbold';src: url('webfonts/swz721bc-webfont.eot');src: url('webfonts/swz721bc-webfont.eot?#iefix') format('embedded-opentype'),url('webfonts/swz721bc-webfont.woff2') format('woff2'),url('webfonts/swz721bc-webfont.woff') format('woff'),url('webfonts/swz721bc-webfont.ttf') format('truetype'),url('webfonts/swz721bc-webfont.svg#swis721_cn_btbold') format('svg');font-weight: normal !important;font-style: normal !important;}

@font-face {font-family: 'swis721_ltcn_btlight';src: url('webfonts/swz721lc-webfont.eot');src: url('webfonts/swz721lc-webfont.eot?#iefix') format('embedded-opentype'),url('webfonts/swz721lc-webfont.woff2') format('woff2'),url('webfonts/swz721lc-webfont.woff') format('woff'),url('webfonts/swz721lc-webfont.ttf') format('truetype'),url('webfonts/swz721lc-webfont.svg#swis721_ltcn_btlight') format('svg');font-weight: normal !important;font-style: normal !important;}

@font-face {font-family: 'swiss911_ucm_btregular';src: url('webfonts/swz911uc-webfont.eot');src: url('webfonts/swz911uc-webfont.eot?#iefix') format('embedded-opentype'),url('webfonts/swz911uc-webfont.woff2') format('woff2'),url('webfonts/swz911uc-webfont.woff') format('woff'),url('webfonts/swz911uc-webfont.ttf') format('truetype'),url('webfonts/swz911uc-webfont.svg#swiss911_ucm_btregular') format('svg');font-weight: normal !important;font-style: normal !important;}

@font-face {font-family: 'swis721_md_btmedium';src: url('webfonts/swz721m-webfont.eot');src: url('webfonts/swz721m-webfont.eot?#iefix') format('embedded-opentype'),url('webfonts/swz721m-webfont.woff2') format('woff2'),url('webfonts/swz721m-webfont.woff') format('woff'),url('webfonts/swz721m-webfont.ttf') format('truetype'),url('webfonts/swz721m-webfont.svg#swis721_md_btmedium') format('svg');font-weight: normal;font-style: normal;}

body{background-color:#FFFFFF;height:420px;background-image:url('../images/site/needy.png');background-position: right bottom;background-repeat:no-repeat;color:#666666;font-family:Arial,Sans;}

h2{text-align:center;width:100%;font:250% "swiss911_ucm_btregular";color:#333333;line-height:150%;margin:0;}
h3{display:inline-block;font:bold 160% "swis721_cn_btbold";color:#666666;text-align:center;line-height:100%;margin:10px 40px;}

.center{max-width:55%;display:block;margin:0 auto;}

input{width:120px;margin-bottom:20px;}
textarea{width:300px;height:200px;}
form{width:90%;margin:0 auto;}
.submit{width:120px;}
.label{float:left;width:80px;}
.italics{width:75%;margin:0 auto;font-style:italic;color:#FF0000;}


#popcontent{}
#numwrap{display:block;text-align:center;margin:0 auto;}

#paypal{display:block;margin:0 10px 2px 10px;padding:2px;}
#ppbt{width:172px;display:block;height:45px;margin:0 auto;background:url("../images/site/donator.png");border:none;cursor:pointer;}
#ppbt:hover{background:url("../images/site/donator_float.png");}